ISCSH#FEP - Feature #1405

CSi0em_comtradel 00000000000000000000490100010
05/21/2021 10:29 PM - yufeng wu

Status: Resolved Start date: 05/21/2021
Priority: High Due date:

Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.05 Spent time: 0.00 hour
Defect version:

Description

00Bug #1394 1396

0000cs QTISCS v3.0.5 +
2021051900D100000000000000000000000Json appendlwrite000000
History

#1 - 05/21/2021 10:34 PM - yufeng wu

- File em_comtrade.exe added

Release\QTISCS\Beta305
upload\I00000M\Release\binCS305+ehmi+graph-+comtrade0521.zipl 0000

#2 - 05/21/2021 10:35 PM - yufeng wu

- Status changed from New to Resolved

#3 - 05/22/2021 09:14 PM - yufeng wu

20210522000

5AI00 1s+000.5s==1.5s0000000
1op100 2s+[101s 3s0000000
10AI00 2s+[01s 3s0000000
10AI+10DI00  4s+001.6s==6s0000000

52AI00 12s+005s0000000

96DI00 14s+006s0000000
52+94=14800 15s+0011s0000000

#4 - 05/22/2021 09:15 PM - yufeng wu

- File em_comtrade.exe added

#5 - 05/22/2021 09:22 PM - yufeng wu

- File deleted (em_comtrade.exe)

#6 - 05/22/2021 09:23 PM - yufeng wu
000000000000000000000000000ann

0+100000000200000000<=3.0000000000000000000000D000D00D0e-700000000000000000+0

#7 - 05/24/2021 09:45 AM - xiangyang li

- Assignee set to yufeng wu

Files

em_comtrade.exe 654 KB 05/22/2021 yufeng wu
